{% extends 'app_lmgas/base.html' %}
{% load static %}
{% block title%}LMGAS - Gracias por tu compra{% endblock%}


{% block contenido %}
<div class="container" style="margin-top: 50px;">
    <div class="row" style="margin-top: 20px">
        <div class="col-sm-2"></div>
        <div class="col-sm-8 mt-4 alert alert-info text-center logoutbox">
            <p><h4>¡Gracias por comprar en LMGAS!</h4></p>
            <p><h4>Puedes revisar la información de tu pedido haciendo click en el botón mis pedidos.</h4></p>

            <div class="row" style="margin-top: 20px;">
                <div class="col-sm-3"></div>
                <div class="col-sm-3" style="padding-bottom:20px">
                    <a href="{% url 'MisPedidos' %}" class="btn btn-primary">Mis Pedidos</a>
                </div>
                <div class="col-sm-3">
                    <a href="{% url 'home' %}" class="btn btn-success">Volver a inicio</a>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock contenido %}